Subject: Addendum
From: [email-masked]
Date: 6 Jul 1994 02:53:30 -0700
Newsgroups: bionet.plants

Hey ho!

Ellen did an excellent job of summarizing the ISPMB
conference in terms of what is new and relevant to
the guard cell world, although she left out her own
poster, in which she exhaustively characterised 
the response parameters of guard cells of Arabidopsis,
as relevant to flow porometry.  She then used these
parameters to develop a screening system for mutants
in which the guard cells do not open under low CO2.
The screen is a positive one in that the SO2 (@5ppm)
used to select for mutants, damages the wild type plants
(stunted growth, chlorosis) while leaving the the
mutants unharmed.  She found 0.7% to 4.8% putative
mutants after the second screen using this screening
system, depending on the method used for mutagenesis.
She is now in the process of using the porometry to
characterise the mutants in greater detail.  I think
this is a powerful technique and certainly lots of
interesting genes will be fished out. 

A few corrections.  We actually are using a fragment
of the AGPase S promoter as our guard cell specific
promoter.  The genomic fragment for KST has been 
isolated but not sequenced or characterised in great
deal.  It looks to be a much stronger promoter than
our current one.  Thomas Altman used the AGPase S
promoter (entire thing, which is not guard cell specific
but which was sufficient for his purposes) for his
screen for gc developmental mutants.

Other than that Ellen did an excellent job with her
summary.  I agree that the congress was excellent and
I too had a wonderful time in Amsterdam--it was fun!

Tschuessi!

Nicholas